﻿body {
    font-family: Arial;
}
.panel-default>.panel-heading
{
    background-color:#EBF5FF;
}
.navbar-default
{
    background-color:#EBF5FF;
}
.pf-option
{
    background-color:#EBFFEB;
    width:100%;
}
.pf-count
{
    color:Gray;
    font-size:x-small;
    vertical-align:middle;
}
.pf-no-padding-bottom
{
    padding-bottom:0px;
}
.pf-no-margin-bottom
{
    margin-bottom:0px;
}
.pf-no-margin-top
{
    margin-top:0px;
}
.pf-vertical-middle
{
    vertical-align:middle;
}
.pf-vertical-top
{
    vertical-align:top;
}
.pf-price
{
    font-weight:bold;
}
.pf-previous-price
{
    text-decoration:line-through;            
}
.pf-price-drop
{
    color:red;
    font-weight:bold;
}
.pf-store
{
    color:#0000FF;
    text-align:right;
    width:100%;
}
.pf-table
{
    padding:0px;
    border-spacing:0px;
    border-collapse:collapse;
    width:100%;
}
.pf-width-100
{
    width:100%;
}
.pf-category-link
{
    width:150px;
    height:62px;
}
.pf-category-image
{
}
.pf-no-padding-left-right
{
    padding-left:0px;
    padding-right:0px;
}
.pf-padding-right
{
    padding-right:5px;
}
.pf-margin-bottom
{
    margin-bottom:15px;    
}
.pf-margin-top
{
    margin-top:15px;    
}
.pf-margin-bottom-small
{
    margin-bottom:5px;
}
.pf-margin-left-small
{
    margin-left:5px;
}
.pf-margin-right
{
    margin-right:15px;    
}
.pf-margin-right-small
{
    margin-right:5px;
}
.pf-image-small
{
    width:50px;
    height:50px;
}
.pf-image-large
{
    width:250px;
    height:250px;
}
.pf-category
{
    color:green;
}
.pf-timing
{
	font-family:Verdana;
	font-size:x-small;
	text-align:right;
}
.pf-category-all
{
    padding-bottom:15px;
    margin-bottom:15px;
    border-bottom:1px solid #e5e5e5;
}
@media (min-width: 768px) 
{
    .pf-input
    {
        width:400px;
    }
}
textarea
{
    resize:vertical;
}
.pf-padding-left-0
{
    padding-left:15px;
}
.pf-padding-left-1
{
    padding-left:30px;
}
.pf-padding-left-2
{
    padding-left:45px;
}
.pf-padding-left-3
{
    padding-left:60px;
}
.pf-padding-left-4
{
    padding-left:75px;
}
.pf-padding-left-5
{
    padding-left:90px;
}
.pf-padding-left-6
{
    padding-left:105px;
}
.pf-padding-left-7
{
    padding-left:120px;
}
.pf-padding-left-8
{
    padding-left:135px;
}
.pf-padding-left-9
{
    padding-left:150px;
}
.pf-navbar
{
    display:inline-block;
    float:none;
    vertical-align:middle;
}
.pf-descr
{
    color: gray;
    font-size: 85%;
}